﻿/* ### GENERAL ### */


a img {border: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: none}
a:hover {text-decoration: none}
a,a:visited,a:hover{cursor:pointer;}
img {display:block;}
.clear {clear:both}



/* ### GLOBAL CLASSES ### */

html {overflow: -moz-scrollbars-vertical;}
body {height: 100%; background-color: #FFFFFF; font-family: 'aes_ministrydisplay', cursive; font-weight: normal; font-style: normal; }


/* ### CONTAINER ### */
#container {margin:0 auto; width: 900px; }


/* ### HEADER ### */
#header {margin: 0 auto; height: 120px; padding-top: 75px; width: 900px; padding-bottom: 150px; }
#header img {display: block; margin-left: auto; margin-right: auto; }


/* ### MENU ### */
#menu {float: left; text-align: center; height: 30px; width: 900px; margin-top: 10px; }
#menu a {font-size: 34px; color: #404041; }
#menu previous {float: left; color: #404041; font-size: 22px;}
#menu next {float: right; color: #404041; font-size: 22px;}


/* ### TILES ### */
#tiles {height: 100%; width: 900px; margin-top: 80px; text-align: justify; }
#tiles p {display: inline-block; width: 900px; padding-top: 10px;}
#tiles a {display: inline-block; width: 260px; text-align: center; font-size: 24px; color: #404041; text-decoration: none; }
#tiles img { }
#tiles:after {content: ""; width: 100%; display: inline-block; vertical-align: bottom; }


/* ### CONTENT ### */
#content {height: 100%; width: 900px; text-align: justify; }
#content h1 {display: inline-block; width: 350px; text-align: left; font-size: 26px; color: #404041; font-weight: normal; }
#content h2 {display: inline-block; width: 544px; text-align: right; font-size: 26px; color: #404041; font-weight: normal; }
#content p {text-align: justify; font-family: Tahoma; font-size: 18px; color: #666666; }
#content a {display: inline-block; font-family: Tahoma; font-size: 18px; color: #000000; }
#content a.lightbox{display: inline-block; font-family: Tahoma; font-size: 18px; color: #000000; margin-top: 30px; }
#content span {display: inline-block; width: 270px; text-align: justify; font-family: Tahoma; font-size: 18px; color: #666666; text-decoration: none; }
#content img { }
#content img.me {display: inline-block; width: 300px; }
#content:after {content: ""; width: 100%; display: inline-block; vertical-align: bottom; }


/* ### FOOTER ### */
#footer {float: left; margin:0 auto; width: 900px; margin-top: 60px; padding-bottom: 60px; }
#footer blahblahblah {color: #404041; font-size: 22px;}
#footer moreblah {float: right; color: #404041; font-size: 22px;}
#footer a {color: #000000; font-size: 22px; }
